/* CSS Document */
body {font-family:Verdana;font-size:11px;color:#000000;margin:0px;padding:0px;text-decoration:none;text-align:justify;}
#main_container {width:1000px;margin:0px auto;padding:0px auto;}	
#header {width:100%;display:block;}	
#navigation_bg {width:100%;height:66px;background-image:url(images/navigation_bg.jpg);background-repeat:repeat-x;}	
#navi_right_part {width:169px;float:right;}
#navi_link_div {width:1000px;float:left;display:block;font-size:9px;font-family:Arial, Helvetica, sans-serif;}	
.topNavi {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:white;font-weight:bold;margin-top:18px;margin-left:20px;}
.topNavi a {font-size:12px;color:white;font-weight:bold;text-decoration:none;}
.topNavi a:hover {font-size:12px;color:#FF9E0F;font-weight:bold;text-decoration:none;}
#middle_div {width:100%;float:left;display:block;text-align:center;}	
.middle_table_padding {display:block;padding-top:20px;padding-bottom:20px;float:left;}	
#middle_left_part {display:block;width:559px;float:left;padding:20px 20px 60px 10px;}	
p {font-family:Verdana;font-size:11px;color:#000;margin:0px;padding:0px 0px 0px 0px;text-align:center;line-height:18px;font-style:italic;font-weight:bold;}	
h1{background-image:url(images/bullet_Heading.jpg);background-repeat:no-repeat;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;color:#123c64;font-weight:bold;margin:0px;padding-left:20px;margin-bottom:10px;}
.mainText {margin-left:20px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#000;}
.h1 {margin-left:6px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;line-height:20px;color:#000;margin-right:6px;font-weight:bold;}
.button {background-image:url(images/viewMore_button.jpg);background-repeat:no-repeat;width:113px;height:21px;float:left;margin-left:0px;display:block;text-align:left;padding-left:20px;font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;color:white;padding-top:3px;text-decoration:none;}
.button:hover {color:white;text-decoration:underline;}
.button1 {background-image:url(images/viewMore_button.jpg);background-repeat:no-repeat;width:113px;height:21px;margin-left:30px;display:block;text-align:left;padding-left:20px;font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;color:white;padding-top:3px;text-decoration:none;}
.button1:hover {color:white;text-decoration:underline;}
#middle_right_part {display:block;float:right;width:380px;padding:20px 10px 0px 15px;border-left:1px solid #174570;}	
.product_box {width:167px;display:block;float:left;padding:11px;}	
.product_middle_bg {background-image:url(images/product_middlebg_18.jpg);background-repeat:repeat-y;height:155px;}	
.product_middle_bg2 {background-image:url(images/product_middlebg_18.jpg);background-repeat:repeat-y;height:180px;}	
.inner_product_td {padding-bottom:24px;}	
.inner_product_table {padding-bottom:20px;}
.product {height:80px;display:block;background-position:center;}	
#product_name_td {padding-left:10px;height:40px;padding-bottom:5px;}
.product_name a , .h2 {font-family:Verdana;font-size:11px;color:#123c64;font-weight:bold;text-align:left;text-decoration:none;}		
.h2 a:hover {font-family:Verdana;font-size:11px;color:#D64C28;font-weight:bold;text-decoration:underline;}	
.product_num {font-family:Verdana;font-size:11px;color:#D64C28;font-weight:bold;text-align:left;margin-bottom:5px;}	
#footer_bg {background-image:url(images/footer.jpg);background-repeat:repeat-x;width:100%;padding-top:5px;display:block;margin-left:auto;margin-right:auto;height:68px;}
#footer_left_part {width:850px;display:block;float:left;padding-top:30px;padding-right:0px;padding-bottom:30px;padding-left:10px;}	
.footer_link , .footer_link a {font-family:Verdana;font-size:11px;color:#FFFFFF;text-decoration:none;font-weight:bold;word-spacing:5px;}
.footer_link:hover {font-family:Verdana;font-size:11px;color:#ff9e0e;text-decoration:none;font-weight:bold;}
.footer_link2 , .footer_link2 a {font-family:Verdana;font-size:11px;color:#000000;text-decoration:none;font-weight:bold;word-spacing:5px;}	
.footer_link2:hover {font-family:Verdana;font-size:11px;color:#ff9e0e;text-decoration:none;font-weight:bold;}	
#footer_right_part {width:320px;display:block;float:right;padding:30px 10px 30px 0px;}
.footer_text , .footer_text a {font-family:Verdana;font-size:11px;color:#FFFFFF;text-decoration:none;}
.footer_text a:hover {font-family:Verdana;font-size:11px;color:#FFFFFF;text-decoration:underline;}	
ul {padding:0px;margin-left:15px;margin-top:0px;margin-bottom:10px;font-family:Verdana;font-size:11px;color:#000000;line-height:18px;margin-right:20px;text-align:justify;}		
.text1 {font-family:Verdana;font-size:11px;color:#000000;line-height:18px;text-align:left;}	
.clickhere {font-family:Verdana;font-size:11px;color:#174570;line-height:18px;}
.image {border:1px solid #497497;text-align:left;margin-right:50px;}
.borderInner {border-top:1px solid #497497;padding-top:10px;padding-bottom:10px;}
.homeUl {padding-left:18px;padding-right:0px;margin-right:0px;}
.homeUl li {padding-bottom:10px;width:525px;}
h6 {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#123c64;margin-top:10px;margin-bottom:0px;margin-left:20px;padding:0px;}
.mail {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;text-decoration:none;color:#FFFFFF;}
.mail:hover {color:#FFFFFF;}
.site, .site:active, .site:link, .site:visited {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;text-decoration:none;color:#666666;font-weight:bold;}
.site:hover {color:#666666;text-decoration:underline;}
.error {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;color:#000000;font-weight:bold;margin:0px;}
.indexLinks {color:#1e4469;text-decoration:underline;}
.indexLinks a {color:#1e4469;text-decoration:underline;}
.indexLinks:hover {color:#456d90;text-decoration:none;}
.whitecolorbold {color:#FFFFFF;font-weight:bold;}
.h3 {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:15px;line-height:20px;color:#D98719;font-weight:bold;text-align:right;}
.h4 {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:15px;line-height:20px;color:#FFFFFF;font-weight:bold;margin-left:60px;}
h2 {margin-top:0px;margin-bottom:0px;font-size:11px;color:#FFFFFF;margin-right:0px;margin-left:40px;}
.banner1 {background-image: url(images/desk-pad-banner1.jpg);background-repeat:no-repeat;}
.banner2 {background-image: url(images/desk-pad-banner2.jpg);background-repeat:no-repeat;}
.banner3 {background-image: url(images/desk-pad-banner3.jpg);background-repeat:no-repeat;}
.normalText {font-family:Verdana;font-size:11px;color:#000;margin:0px;padding:0px 0px 0px 0px;text-align:left;line-height:18px;font-style:italic;font-weight:normal;}
.style13h1 {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#FF9E0F;letter-spacing:.08em;}
.lineSpacing {line-height:22px;}
.pText {font-family:Verdana;font-size:11px;color:#000;margin:0px;padding:0px 0px 0px 0px;text-align:center;line-height:18px;font-style:italic;font-weight:bold;}
/*
h1{background-image:url(images/bullet_Heading.jpg);background-repeat:no-repeat;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;color:#123c64;font-weight:bold;margin:0px;padding-left:20px;margin-bottom:10px;}
.h1 {margin-left:20px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;line-height:20px;color:#000;margin-right:20px;font-weight:bold;}
*/